## m17n-docs 1.6.2

=== debian/changelog ===
m17n-docs (1.6.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:31 +0100

m17n-docs (1.6.2-2) unstable; urgency=low

  * Update maintainer email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * Fix debian-rules-missing-recommended-target.
  * Fix description-synopsis-starts-with-article.
  * Fix possible-documentation-but-no-doc-base-registration

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 26 May 2012 01:12:36 +1000

m17n-docs (1.6.2-1) unstable; urgency=low

  * New upstream release 1.6.2.

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 20 Jan 2011 01:42:30 +1100

m17n-docs (1.5.5-1) unstable; urgency=low

  * New upstream release 1.5.5.
  * Update Standards-Version to Debian Policy 3.9.1. (No changes)
  * Upstream changed the licensing: removed the Front-Cover text
    -  moving from non-free to main (Closes: #467448)
  * debian/control: DM-Upload-Allowed: yes.
  * debian/copyright: updated.
  * debian/rules: don't use dpatch
  * debian/source/format: 3.0 (quilt).

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 07 Dec 2010 15:15:21 +1100

m17n-docs (1.5.2-1) unstable; urgency=low

  * New upstream release 1.5.2.
  * Update Standards-Version to Debian Policy 3.8.0. (No changes)
  * Updated to debhelper 7.
  * debian/{copyright,rules}: updated.
  * Fixed upstream, removed: debian/patches/20_manpages_remove_RS.dpatch
  * Fixed upstream, removed: debian/patches/30_manpages_remove_NF.dpatch
  * Fixed upstream, removed: debian/patches/40_manpages_fix_misc.dpatch

 -- Harshula Jayasuriya <harshula@gmail.com>  Mon, 28 Jul 2008 01:01:46 +1000

m17n-docs (1.5.0-1) unstable; urgency=low

  * New upstream release 1.5.0. (Closes: #434044)
  * New Maintainer.
  * Update Standards-Version to Debian Policy 3.7.3.
    - Reference GFDL rather than quoting in debian/copyright.
    - Delete debian/patches/10_gfdl.dpatch.
  * Update debian/control - make Homepage a real field.
  * Update debian/{compat,control,copyright,docs,rules}.
  * Add debian/watch.
  * Delete debian/dirs.
  * Add dpatch to remove .RS from man pages.
  * Add dpatch to remove .NF from man pages.
  * Add dpatch to fix misc. problems with manpages.
  * Remove obsoleted dpatch debian/patches/20_fix_manpages.dpatch.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 02 Mar 2008 03:40:43 +1100

m17n-docs (1.2.0-3) unstable; urgency=low

  * debian/control: Moved to non-free because this package contains
  GFDL documents.
  * Bumped to new debian policy version 3.6.2.
  * debian/patches/20_fix_manpages.dpatch: Added to fix wrong manpages.

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Tue, 20 Sep 2005 14:09:36 +0900

m17n-docs (1.2.0-2) unstable; urgency=low

  * Incorporate NMU changes. Thanks to Paul (closes: #292235).
  * debian/patches/10_gfdl.dpatch: Changed to use dpatch.

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Fri, 11 Feb 2005 19:58:59 +0900

m17n-docs (1.2.0-1.1) unstable; urgency=low

  * NMU
  * Added a copy of the GFDL text to debian/copyright and correct
    license location to all manpages (Closes: #292235)

 -- Paul Brossier <piem@altern.org>  Fri,  4 Feb 2005 20:03:37 +0000

m17n-docs (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Upstream removed the conflicting man pages (closes: #283271).

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Tue, 28 Dec 2004 21:45:01 +0900

m17n-docs (1.0-1) unstable; urgency=low

  * Initial Release.  Close wnpp bug (closes: #244371).

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Mon, 19 Apr 2004 20:49:20 +0900
