=== debian/control ===
Source: m17n-docs
Section: doc
Priority: optional
Maintainer: Harshula Jayasuriya <harshula@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.3
Homepage: http://www.m17n.org/

Package: m17n-docs
Architecture: all
Depends: ${misc:Depends}
Description: multilingual text processing library - documents
 The m17n library is a multilingual text processing library for the C
 language.  This library has following features:
  - The m17n library is an open source software.
  - The m17n library for any Linux/Unix applications.
  - The m17n library realizes multilingualization of many aspects of
    applications.
  - The m17n library represents multilingual text as an object named
    M-text.  M-text is a string with attributes called text properties,
    and designed to substitute for string in C.  Text properties carry any
    information required to input, display and edit the text.
  - The m17n library  supports functions to handle M-texts.
 .
 m17n is an abbreviation of Multilingualization.
 .
 This package contains the man pages and documents of m17n-lib.
