## m17n-docs 1.8.3

=== debian/changelog ===
m17n-docs (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    + Mark binary package as Multi-Arch: foreign.
    + Bump debhelper compat to v13.
    + Add new build-dependency pkg-config.
  * debian/rules: Migrate to dh sequencer.
  * debian/copyright: Update tarball origin URL.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 21:35:01 -0400

m17n-docs (1.6.2-5) unstable; urgency=low

  * Revert changes made by the previous upload.

 -- Harshula Jayasuriya <harshula@debian.org>  Fri, 10 Feb 2023 00:08:44 +1100

m17n-docs (1.6.2-4) unstable; urgency=low

  * Team upload
  * Delete broken debian/watch (upstream inactive)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 07 Jan 2023 10:11:05 +0100

m17n-docs (1.6.2-3) unstable; urgency=low

  * debian/control:
    - Remove DM-Upload-Allowed: yes
    - Update homepage to http://www.nongnu.org/m17n/
    - Add Vcs-Git & Vcs-Browser
    - Update debhelper version
    - Update Standards-Version to 4.6.2 (No changes)
  * debian/watch: updated

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 01 Jan 2023 20:34:41 +1100
