=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: m17n-docs
 Section: doc
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.3
-Homepage: http://www.m17n.org/
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Uploaders:
+ Harshula Jayasuriya <harshula@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ pkg-config,
+Standards-Version: 4.6.2
+Homepage: http://www.nongnu.org/m17n/
+Vcs-Git: https://salsa.debian.org/input-method-team/m17n-docs.git
+Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-docs
 
 Package: m17n-docs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: multilingual text processing library - documents
  The m17n library is a multilingual text processing library for the C
