=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/m17n-docs

%:
	dh $@ --buildsystem=autoconf

override_dh_auto_install:
	dh_auto_install -- \
		pkgdatadir=$(DESTDIR)/usr/share/doc/m17n-docs/m17n/docs/ \
        mandir=$(DESTDIR)/usr/share/man/ \
		$(NULL)
